/** page_editor_view_new/website_data/145944/941624/43557144/52/34674888/dfc27cfd7b444c7793573ff7d41ca465/page_editor.css **/
#ia0o{position:relative;}#i0g1{position:relative;}#ipdx{position:relative;padding:10px;}#igy4{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:33.333333333333336%;flex:1 1 33.333333333333336%;}#i13n{margin:10px 0 10px 0;}#izwl{width:100%;height:100%;overflow:hidden;max-height:100%;}#icx9q{width:100%;height:100%;margin-left:auto;margin-top:auto;}#iuavn{margin:10px 0 10px 0;}#ipkri{width:100%;height:100%;overflow:hidden;max-height:100%;}#i2ad8{width:100%;height:100%;margin-left:auto;margin-top:auto;}#i2pdg{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:33.333333333333336%;flex:1 1 33.333333333333336%;}#i1lon{margin:10px 0 10px 0;}#idfhf{width:100%;height:100%;overflow:hidden;max-height:100%;}#in9vm{width:100%;height:100%;margin-left:auto;margin-top:auto;}#ijmvl{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:33.333333333333336%;flex:1 1 33.333333333333336%;}#ipde7{width:100%;margin-top:10px;margin-bottom:10px;}@media (max-width: 1024px){#igy4{flex:1 1 100%;max-width:100%;height:auto;}#i2pdg{flex:1 1 100%;max-width:100%;height:auto;}#ijmvl{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#igy4{flex:1 1 100%;max-width:100%;height:auto;}#i2pdg{flex:1 1 100%;max-width:100%;height:auto;}#ijmvl{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#ia0o {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ia0o {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ia0o {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */